export { default as ArrowIcon } from "./arrowIcon.svg";
export { default as BackArrowIcon } from "./backArrowIcon.svg";
export { default as ClosePanelIcon } from "./closePanelIcon.svg";
export { default as CursorIcon } from "./cursorIcon.svg";
export { default as CursorMagicWandIcon } from "./cursorMagicWandIcon.svg";
export { default as DotMenuIcon } from "./dotMenuHorizontal.svg";
export { default as EyeIcon } from "./eyeIcon.svg";
export { default as EyeOffIcon } from "./eyeOffIcon.svg";
export { default as FoldersIcon } from "./foldersIcon.svg";
export { default as PlusIcon } from "./plusIcon.svg";
export { default as EditIcon } from "./editIcon.svg";
export { default as TrashIcon } from "./trashIcon.svg";
